a {
    text-decoration: none !important;
    color: #970830;
    transition: color 0.6s;
}

a:hover {
    color: #ce173b; 
}

.wrap {
    padding: 0px !important;
}

html,
body {
    width: 100%;
    margin:0px;
    padding:0px;
    font-size: 15px;


}

.btn-default {
    color: #333!important;
}

.platobne-sluzby-content .krizicek {
    margin-right: 20px;
}

ul li {
    list-style:none;
    margin: 0 0 4px 0;
    padding: 0 0 0 22px;
    background: url(/data/images/li_bg.png);
    background-repeat: no-repeat;
    background-position: 0px -4px;
}

.clickable {
    cursor: pointer;
}

.hand{
    cursor: pointer;
}

.block {
    display: block;
}


html, body {  }

.kalkulacka-input {
    width: 170px;
    height: 39px;
    border: 1px solid #b22925;
    border-radius: 7px;
}

.z-main-container { text-align: left !important }

.linajka {
    width: 95%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}

.search-content {
    position: fixed;
    display: none;
}

.black {
    color: #000 !important;
}

.z-main-header {
    width: 1400px;

    background-color: #DDD;
}

.menu-container {
    text-align: left !important;
}

.fixed-header {

    top: 37px;
    right: 60px;

}

.sfkng-bg {
    font-size: 18px;
}

.privat-bank-container,.korporat-bank-container {
    display:none
}

a {
    /*color: inherit !important;*/ /* blue colors for links too */
    text-decoration: inherit; /* no underline */
}


@font-face {
    font-family: 'Bliss';
    src: url('../fonts/BlissPro-Regular.otf');

}

@font-face {
    font-family: 'BlissBold';
    src: url('../fonts/BlissPro-Bold.otf');

}

@font-face {
    font-family: 'BlissExtraBold';
    src: url('../fonts/BlissPro-ExtraBold.otf');

}

@font-face {
    font-family: 'BlissLight';
    src: url('../fonts/BlissPro-Light.otf');

}



.red {
    color: #970830;
}

.red-bg {
    background-color: #970830;
}

#dotaznik {
    width: 100%;
    border: 0;
    overflow-y: hidden;
}

.gray {
    color: #bbbfc1;
}

.gray2 {
    color: #878787
}

.button-icon {
    padding-bottom: 2px;
}

html, body { 
    font-family: "Bliss", sans-serif !important;
    margin: 0; 
    padding: 0;     
}
.container-kurz {
    display: inline-block;
    width: 100%;
}

.cont {
    width: 100% !important;
}

.float-menu-item {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 6px;
    cursor: pointer;
}

.white-outline {

    width: 80%;

    background-color: #FFF;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 10px;
}

.content-box-font,.content-box-font-2 ,.content-box-font-3 ,.content-box-font-4  {
    text-align: left;
}

.bankove-karty > div {
    cursor: pointer;
}

.float-menu-text {
    color: #FFF;
    text-align: center !important;
    font-size: 15px;
    width: 100%;
    cursor: pointer;
    padding-top: 10px
}

.center {
    margin-left: auto;
    margin-right: auto;

    display: block;
}

.container-q {
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
}

.right-navigation-bar {
    width: 130px;
    border-radius: 8px 0px 0px 0px;
    background-color: #970830;
    position: fixed;
    bottom: 0px;
    right: 0;
    z-index: 999999999;
    padding-top: 13px;
    padding-bottom: 16px;
}

.right-navigation-bar-hidden {
    width: 130px;

    border-radius: 8px 0px 0px 0px;
    background-color: #970830;
    position: fixed;
    bottom:0px;
    right: 0;
    z-index: 999999999;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 3px
}



.magazine-head {
    color: #383838;
    font-size: 22px;
}

.magazine-content {
    text-align: left;
    padding-left: 30px;
    padding-top: 20px;
    padding-right: 20px;
}

.magazine-content2 {
    color: #676767;
}



.magazine-content {
    width: 100%;
    height: 156px;
    position: absolute;
    bottom: 0px;
    background-color: rgba(255, 255, 255, 0.90);
    z-index: 500;
}

.zisti-viac {
    font-size: 15px;
    position: absolute;
    padding-right: 15px;
    padding-bottom: 10px;
    bottom: 0px;
    right: 10px;
}

.mag-show-all {
    font-size: 15px;
    position: absolute;
    padding-right: 7px;
    padding-bottom: 10px;
    bottom: 0px;
    right: 10px;
}


.slider-zone {
    width: 1366px;

    margin-left: auto;
    margin-right: auto;
}

.news-footer {
    font-size: 15px;
    padding-top: 17px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;

}



.news-content {
    height: 100px;
    overflow: hidden;
    /*background-image: url('../img/am.png');
    background-repeat: no-repeat;
    background-position: 20px center;*/
    padding-left: 20px;
    padding-top: 10px;
    padding-right: 50px;
}

.blog-content {
    background-image: url('../img/am.png');
    background-repeat: no-repeat;
    background-position: 20px 20px;
    padding-left: 90px;
    padding-right: 15px;
    margin-bottom: 15px;
    min-height:83px;

}

.blog-content-headline {
    display: block;
    font-family: "BlissBold", sans-serif !important;
    font-size: 15px;
    padding-top: 20px;
}

.headline-1 {
    font-size: 32px;
}

.headline-2 {
    font-size: 16px;
}



.container {
    margin:0px !important;
    padding:0px !important;
    padding-top: 0px;
}


.lSpg li{
    background: none;
}

.extrabold {
    font-family: "BlissExtraBold", sans-serif !important;    
}

.bold {
    font-family: "BlissBold", sans-serif !important;
}

.light {
    font-family: "BlissLight", sans-serif !important;
}

.lightred {
    color: #ce174b;
}

.news-slide {
    height: 400px;

    box-shadow: 0px 0px 25px #D1D1D1;
    margin-bottom: 40px;
    position: relative;
}

.shadow {
    box-shadow: 0px 0px 25px #D1D1D1;
}


.news-content-headline {
    font-size: 20px;
}

.news-font-date {
    color: #9ca0a2;
    font-size: 13px;
}

.news-slide-header {
    width: 100%;
    max-height: 60% !important;
}

.shadowed-slide {
    /* box-shadow: 1px 0px 25px 0px #e3e3e3; */
    margin: 5px;
    padding: 0px;
    box-shadow: 2px 0px 4px -2px rgba(0,0,0,0.38);
}

.news-slide-header-img {
    display:block;
    width: 100%;
    margin-bottom: 19px;
}

.limit3 {
    max-width: 33%;
}

.news-left-avatar {

}
.headliner {

}
.gray-headline {
    height: 90px;
    padding-right: 20px;
    font-size: 32px;
    color: #a9adb8
}

.outln {
    width: 100%;
    height: 3px;
    background-color: #a9adb8;
    vertical-align: middle;
    background: -webkit-linear-gradient(left, #a9adb8 , #eee9e9);
}

.lineup {
    width: 100%;
}


.outline {
    outline: #00FF00 dotted thick;

}

.slider-headline-1 {
    font-family: "Bliss", sans-serif !important;
    text-align: center;
    font-size: 28px;
    color: #666;
}

.slider-headline-2 {
    font-family: "BlissBold", sans-serif !important;
    text-align: center;
    font-size: 31px;
    color: #970830;
}

.absolute {
    position: absolute;
}
.internet-banking {
    padding-right: 15px;
}

.vypocitajte-si-vynos {

    padding-right: 10px;
}

.lang-select {
    margin-left: 20px;
    padding-left: 28px;
    padding-right: 34px;
    width: 70px;
    height: 25px;

    display: inline-block;
    padding-top: 5px;
    position: relative;
    /*background-color: white;*/
}    

.lang-select a {



}
.menu-select {
    padding-left: 28px;
    padding-right: 14px;
    cursor: pointer;
}
.full {
    width: 100%;
    /*height: 60px;*/
}

.karty-limit {
    max-width: 33%;
}

.karty-limit-float {
    width: 100%;
}

.w33 {
    width: 33%;
}

.menu-container {
    padding-top: 90px;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
}

.menu-font {
    color: #970830;
    font-size: 18px;
    font-weight: 600;

}

.visible {
    visibility: visible !important;
}

.main-menu.mobile {
    display: none;
}

.close-text {
    color: #FFF;
}

.close-x {
    position: absolute;
    top: 30px;
    right: 60px;
    cursor: pointer;
}

.menu-head-font {
    font-size: 18px;
    color: #FFF;
    font-family: "BlissBold", sans-serif !important;
    padding-bottom: 10px;
    cursor: pointer;
}

.menu-font-big {
    font-family: "BlissBold", sans-serif !important;
    font-size: 24px;
    color: #FFF;

}

.menu-regular-font {
    color: #FFF;
    cursor: pointer;
    font-size: 15px;
}

.main-menu {
    display: block;
    position: fixed;
    width: 100%;
    height: 474px;
    background: #970830;
    background: -webkit-linear-gradient(left, #970830 , #ce184a);
    background: -o-linear-gradient(right, #970830 , #ce184a);
    background: -moz-linear-gradient(right, #970830 , #ce184a);
    background: linear-gradient(to right, #970830 , #ce184a);
    /* margin-top: 10px; */
    z-index: 99999;
    top: 113px;
}

.news-slide-background {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.gradient {
    color: inherit;
    background: -webkit-linear-gradient(right, #ce174b, #970830);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gradient-reversed {
    color: inherit;
    background: -webkit-linear-gradient(left, #970830, #ce174b);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.gray-bg {
    background-color: #F1F1F1;
}

.no-p-left {
    padding-left: 0px !important;
}

.no-p-right {
    padding-right: 0px !important;
}

.shadow-alternate {
    margin: 5px;
    padding: 0px;
    box-shadow: 0px 2px 7px 0px rgba(200,200,200,0.78);
}

.no-p-lr, .np {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.nm {
    margin-left: 0px;
    margin-right: 0px;
}

.news-slide-infocentrum {
    overflow: hidden;


}

.c-padding {
    padding-left: 15px;
    padding-right: 15px;
}

.z-main-header {
    padding: 35px 0px 0px 0px;
    width: 100%;
    min-height: 100px;
    text-align: center;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99999999999999;

}

.head-slider {
    margin-top: 113px;
    width: 100%;
    float: left;
}

.antifix {
    margin-top: 120px !important;
}
.full {
    width: 100%;
    overflow: hidden;
}



.scoped
{   
    width: 1366px;
}

.z-main-container {
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;

}
.hamburger {
    cursor: pointer;
    padding-left: 10px !important;
    padding-top: 2px !important;
}
.karta-img {
    width: 100%;
}

.container {
    width: inherit;
}

.wrap > .container {
    padding: 0px;
}

/*input[placeholder], [placeholder], *[placeholder] {
 color: #FFF !important;  
}*/

.footer-content {
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 66px;
    color: white;



}

.footer-font-bold {
    font-family: "BlissBold", sans-serif !important;
    font-weight: 800;
    font-size: 16px !important;
}

.footer-z {
    position:relative;
    margin-top: 75px;
    width:100%;
    display: block;
    background-color: #bbbfc1;
    overflow: hidden;
    font-size: 12px;
    border-bottom: 1px solid #fff;
    padding-bottom: 34px;

}

.footer-x {
    height: 80px;
    width: 100%;
    border-bottom: 1px solid #fff;
    background-color: #bbbfc1;
}

.scroll-up {
    position: absolute;
    font-size: 15px;
    /* bottom: 60px; */
    color: #FFF;
    padding-top: 60px;
    text-align: center;
    cursor: pointer;
    right: 50px;
    z-index: 99999999;
}

.footer-sub {
    width: 1366px;
    font-family: "Bliss", sans-serif !important;
    color: white;
    margin-left: auto;
    margin-right: auto;
    padding-top: 16px;
    padding-left: 15px;
}

.footer-input {
    font-size: 12px;
    font-family: "BlissBold", sans-serif !important;
    color: #fff;
    border: 1px solid #FFF;
    border-radius: 7px;
    width: 100%;
    padding: 15px;
    background-color: transparent;
    -webkit-appearance:none;
    outline:0px !important;
}

.bankove-karty {
    width: 100%;
}

.mbottom50 {
    margin-bottom: 50px;
    display: block;
}
@media only screen and (max-width: 1600px) {
    .z-main-container, .slider-zone, .container-q {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .scoped {
        width: 100%;
    }
}

@media only screen and (max-width: 1366px) {
    .z-main-container, .slider-zone, .container-q {
        width: 100%;
    }
    

}

@media only screen and (max-width: 1024px) {
    .z-main-container, .slider-zone, .container-q {
        width: 100%;
    }
        .podnadpis {
        text-align: center;
        margin-top: 20px;
    }
}


.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}



.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}



.blog-header {
    background-image: url(/backend/web/uploads/images/blog/lW4PsAv-eBMII99PmGNSPUMXvy4fE267.png);
    width: 100%;
    height: 140px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;

}

.main-headline {
    font-size: 28px;
}

.content-blogged {
    padding-left: 180px;
    padding-right:180px;
    padding-top:40px;
    padding-bottom: 60px;
}

.grey-circle {
    width: 46px;
    height: 46px;
    background-color: #bbbfc1;
    color: #FFF;
    padding-top: 12px;
    border-radius: 100%;
    text-align: center;
    margin-top:10px;
}

.justify {
    text-align: justify
}

.date-publish {
    color: #babcbd;
    font-size: 13px;
}

.tbl-global {
    width: 100%;
}

.tbl-global thead td,th {
    padding-top: 7px;
    background-color: #e8e8e8 !important;
    font-size: 14px;

}

.tbl-global td {
    border: 1px solid #dde;
    vertical-align: middle;
    padding-left:20px;
    padding-top: 10px;
    text-align: left; 
}

.tbl-global tbody > tr > td:first-child {

    background-color: #e8e8e8 !important;


    padding-top:5px;
    padding-bottom:5px;
}


.tabulka-1 {
    width: 100%;
}

.tabulka-1 th {
    padding: 8px;
    border: 1px solid #9ba0a1;
    text-align: center;
}

.tabulka-1 td {
    border: 1px solid #9ba0a1;
    text-align: center;
    padding-top:5px;
    padding-bottom:5px;
}

.tabulka-1 th {
    background-color: #e8e8e8;
}

.superwide {
    background: linear-gradient(to right, #970830 , #ce174b);
    color: #FFF;
    text-align: left;
    padding: 10px !important;
}

.tabulka-2 {
    width: 100%;

}

.middle {
    text-align: center;
}

table.tabulka-2 tr td {

    vertical-align: middle;
    padding-left:20px;
    text-align: left; 
    border: 1px solid #9ba0a1;
}

table.tabulka-2 p {
    margin: 0 0 0;
    display:block;
    padding-top: 10px;
    padding-bottom: 10px;
}

table.tabulka-2 tr td:first-child {
    background-color: #e8e8e8;


}

.tabulka-1 tr:first-child th {
    background-color: #e8e8e8;
}

.platobne-karty-box {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #F1F1F1;
    border-radius: 10px;
    padding-left: 30px;
    border: 1px solid #dde;
    margin-top: 40px;
    transition: background-color 300ms linear, border 300ms linear;
    overflow: hidden;

}

.platobne-karty-box:hover {

    background-color: #e1e1e1;
    border: 1px solid #bbd
}


.head-slider {
    margin-bottom: 30px;
    float: none !important;
}

.link-spacer {
    padding-left: 5px;
    padding-right: 5px;
}

.z-main-container-grey {
    background-color: #fafafa;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.shadowed {
    box-shadow: 0px 0px 25px #D1D1D1;
}
.content-box {
    width: 100%;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 0px 25px #D1D1D1;
    margin-bottom: 40px;
    border-radius: 7px !important;
}

.content-box-font-2 {
    width: 100%;
    padding-left: 90px;
    padding-top: 43px;
    font-size: 15px;
    background-image: url(../img/kalkulacka.png);
    background-repeat: no-repeat;
    background-position: 10px 43px;
}

.content-box-font-3 {
    width: 100%;
    padding-left: 122px;
    padding-top: 43px;
    font-size: 15px;
    background-image: url(../img/kalkulacka.png);
    background-repeat: no-repeat;
    background-position: 45px 43px;
}

.content-box-font-4 {
    width: 100%;
    padding-left: 122px;
    padding-top: 43px;
    font-size: 15px;
    background-image: url(../img/sporiace.png);
    background-repeat: no-repeat;
    background-position: 45px 43px;
}

.dlhopisy {
    background-repeat: no-repeat;
    background-position: right center;
    /*background-image: url(../img/dlhopisy-icon.png);*/
    background-repeat: no-repeat;
    background-position: 46px 46px;
    overflow: hidden;
}

.terminovany {
    overflow: hidden;
    margin-bottom: 50px;
}

.fkng-bg {
    font-size: 25px;
}

.space50 {
    padding-bottom: 50px;
}

.terminovany-header {
    background-image: url('/img/terminovany/terminovany-header.png');
    height: 140px;
    background-size: 100%;
    background-repeat: no-repeat;
    padding-top: 56px;

    font-size: 26px;
}

.icon-header {
    float: left;
    padding-top: 58px;
    padding-left: 45px;
}

.inline-block {
    display: inline-block;
}

.block {
    display: block;
}

.content-box-font {
    width: 100%;
    padding-left: 120px;
    padding-top: 43px;
    font-size: 15px;
    padding-right: 70px;
}

.content-header-font {
    font-size: 28px;
}


.content-icon {
    text-align: center;
}

.content-main-font {

}

.out-line {
    width: 100%;
    height: 1px;
    background-color: #ebebeb;
}

.speed-link {
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
}

.gradient-reversed .speed-link:first-child {
    padding-left: 0px;
}

.gradient-reversed .speed-link:last-child {
    padding-right: 0px;
}

.child-box {
    display: none;
}



.loader {
    position: relative;
    float: left;
    margin-left: auto;
    margin-right: auto;
    display: none;
    left: 48%;
    bottom: 15px;

}

.slash {
    padding-left: 5px;
    padding-right: 5px;
}

.level-0 {
    cursor: pointer;
    font-size: 26px;
    /*font-family: "BlissExtraBold", sans-serif !important;  */
}

.level-1 {
    cursor: pointer;
    background-color: #FcFcFc;
    border: 1px solid #d9d9d9;
    font-size: 22px;
    font-family: "BlissBold", sans-serif !important;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 25px;
    border-radius: 7px;

}

.level-2, .level-3, .level-4, .level-5 {
    background-color: #FcFcFc;
    border: 1px solid #d9d9d9;
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 7px;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;

}




textarea {
    resize: none;
}

.rtv {
    position: relative;}


.kontakt-left-icon {
    float: left;
    position: relative;
    left: -28px;
}

.grey {
    color: #a9adb8;
}


.odoslat:hover {
    opacity: 0.8;
    transition: opacity .75s ease-in-out;
}

.medium-size {
    font-size: 15px;
    display: block;
    padding-top: 5px;
    padding-left: 50px;
}

::-webkit-input-placeholder { /* Chrome */
    color: #a9adb8;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #a9adb8;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #a9adb8;
    opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
    color: #a9adb8;
    opacity: 1;
}

.privat-text-box[placeholder], [placeholder], *[placeholder] {
    color: #a9adb8 !important;
}

.privat-text-box {
    border: 1px solid #a9adb8;
    margin-bottom: 22px;
    background-color: #fafafa;
    color: #a9adb8;
    padding-top: 19px;
    padding-bottom: 22px;
    font-size: 15px;

}

.privat-textarea-box {
    border: 1px solid #a9adb8;
    margin-bottom: 22px;
    background-color: #fafafa;
    color: #a9adb8;
    padding-top: 12px;
    padding-bottom: 22px;
    font-size: 15px;
}

.chbox {
    width: 28px;
    height: 28px;
    opacity: 0;
}


.radio_kontakt {
    float: left;
    width: 28px;
    height: 28px;
    margin-left:auto;
    margin-right:auto;
    padding:0px;
    margin:0px !important;
    margin-top: 5px;

}


.privat-red-checkbox {
    margin-bottom: 22px;
    margin-left: 15px;
    background-color: #fff;
    width: 28px;
    height: 28px;
    border-radius: 100%;
    border: 6px solid #e1e1e1;
    float: left;

}

.u-margin {
    margin-bottom: 11px !important;
}

.privat-text-box2 {
    height: 43px;
    background-color: #F9F9F9;
}

.form-part2, .form-part3, .form-part4 {
    display: none; 
}

#form-holder-1, #form-holder-2, #form-holder-3, #form-holder-4, #form-holder-5 {
    margin-top: 40px;
    margin-bottom: 40px;
} 

.spacer {
    padding-left: 6px;
    padding-right: 6px;
}

.col-form-label {
    color: #444;
}

.lupa {
    display: inline;
}

.head-icon {
    border-radius: 70px 90px 0px 70px;
    float: left;
    text-transform: capitalize;
    padding-left: 60px;
    font-size: 20px;
}

.head-img {
    background-size: cover !important;
}    

.col-3 {
    width: 25%;
    display:inline-block;
}

.col-9 {
    width: 74%;
    display:inline-block;
}

.pagination li {
    background: none;
}

.pl5 {
    padding-left: 0px!important;
    padding-right: 5px!important;
    width: 20%;
}

@media only screen and (max-width: 600px) {
    #slider_calc_3_1 label{
        font-size: 8px!important;
    }
    
    #slider_mes_3_1 label{
        font-size: 8px!important;
    }
    
    .slpad {
        padding-right: 60px;
        padding-left: 52px;
    }
    
    .rokov {
        margin-top: 20px;
        color: #6b6b6b;
    }
    
}

.btn_active {
    background: #9ba0a1!important;
}